Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 08:06:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, my online order number is 6277796190 and it's already been delivered but the status is still showing processing online and now I can't return the product to the store as they refused that they can't take return until its status is delivered I even called to customer service on Friday but it's useless sorry to say it's so inconvenient that it's been a week I am waiting to  return the item. Please look into this matter asap so that I can return the product. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242703